- Qt 5.0
- Qt 5.0.0 Reference Documentation

# JournalTime QML Type

The JournalTime element contains the entry date and time of a journal item. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Properties

- entryDateTime : date

## Signals

- onDetailChanged()

## Detailed Description

The following fields are supported:

- JournalTime.FieldEntryDateTime

See also QOrganizerJournalTime.

## Property Documentation

entryDateTime : date

This property holds the entry date and time value of the journal.

## Signal Documentation

onDetailChanged()

Note: The corresponding handler is `onOnDetailChanged`.

See also Detail::onDetailChanged.